.title{
	font-size: 20px;
}

.sub-title {
    font-size: 15px;
}

.content{
	font-size: 14px;
}

.hint{
	font-size: 12px;
}

.center-box{
	margin: 0 auto;
}

.card-box-shadow{
    box-shadow: 0 1px 3px 0 rgb(92 14 113 / 31%);
}

.card-border{
    border: 1px solid #dee2e6;
}


.toast-box {
    z-index: 1058;
    position: fixed;
    padding: 10px 25px 12px 25px;
    font-size: 13px;
    width: 320px;
    height: auto;
    background-color: #E31E25;
    border-radius: 40px;
    top: 20px;
    right: 10px;
    display: none;
}

.toast-error-close {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.errormsg {
    padding-top: 4px;
    font-size: 12px;
    color: white;
}